Subject: Re: [PATCH 0/8] linux-libre kernel updates (2024-07-27)

From: Leo Famulari <[email-masked]>
Date: Sun, 4 Aug 2024 15:57:46 -0400

On Sat, Jul 27, 2024 at 03:17:50PM +0200, Wilko Meyer wrote:
> There's been a series of updates affecting all supported kernels today. Deblob
> scripts weren't up yet the last time I checked, so there's a possibility that
> we'll need a v2 of this patch series.
> 
> Wilko Meyer (8):
>   gnu: linux-libre 6.10: Update to 6.10.2.
>   gnu: linux-libre 6.9: Update to 6.9.12.
>   gnu: linux-libre 6.6: Update to 6.6.43.
>   gnu: linux-libre 6.1: Update to 6.1.102.
>   gnu: linux-libre 5.15: Update to 5.15.164.
>   gnu: linux-libre 5.10: Update to 5.10.223.
>   gnu: linux-libre 5.4: Update to 5.4.281.
>   gnu: linux-libre 4.19: Update to 4.19.319.

Pushed as 8006d74ce6dbe74806d14e74e3f32e7a5c92811a

The CLISP build failure on aarch64-linux [0] seems to have cleared up on its
own (I got a substitute for the build). Not sure what happened there but
I'm moving on from it.

[0]
https://issues.guix.gnu.org/72429